#include "EventModule.h"
namespace ECS
{
EventModule::EventModule(flecs::world &ecs)
{
	ecs.module<EventModule>();
	ecs.component<EventData>();
}
void EventModule::send_event(flecs::entity from, const Ogre::String &event,
			     flecs::entity to)
{
}
}